ncurses_wstandend
ncurses_wvline
Ncurses Functions
PHP Manual

# ncurses_wstandout

(PHP 4 >= 4.3.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_wstandout — Enter standout mode for a window

### Description

int ncurses_wstandout ( resource `$window` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

ncurses_wstandend
ncurses_wvline
Ncurses Functions
PHP Manual